## libsass-python 0.11.0

=== debian/changelog ===
libsass-python (0.11.0-2) unstable; urgency=medium

  * debian/rules : setting PYTHON_EGG_CACHE else build tries to extract
    eggs in /sbuild-nonexistent.

 -- Frederic Bonnard <frediz@linux.vnet.ibm.com>  Fri, 25 Mar 2016 22:00:32 +0100

libsass-python (0.11.0-1) unstable; urgency=medium

  * debian/rules : taking default python version into account in shebang and
    adapting upstream check of libsass version.
  * debian/control : updated python3-libsass dependency. Closes: #811406
  * Renaming sassc to pysassc while waiting for upstream. Closes: #817139
  * Updating to new release. Closes: #814428

 -- Frederic Bonnard <frediz@linux.vnet.ibm.com>  Thu, 24 Mar 2016 10:26:12 +0100

libsass-python (0.9.3-1) unstable; urgency=medium

  * Initial release. Closes: #804135

 -- Frederic Bonnard <frediz@linux.vnet.ibm.com>  Fri, 04 Dec 2015 14:39:34 +0100
