=== debian/control ===
Source: libsass-python
Maintainer: Frederic Bonnard <frediz@linux.vnet.ibm.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
 dh-python,
 python-all-dev, python3-all-dev,
 python-setuptools, python3-setuptools,
 python-six, python3-six,
 python-sphinx, python3-sphinx,
 python-werkzeug, python3-werkzeug,
 python-flake8, python3-flake8,
 python-pytest, python3-pytest,
 libsass-dev (>= 3.3.1)
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Standards-Version: 3.9.7
Homepage: http://hongminhee.org/libsass-python/

Package: python-libsass
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: SASS for Python: a straightforward binding of libsass for Python
 This package provides a simple Python extension module sass which is binding
 Libsass (written in C/C++ by Hampton Catlin and Aaron Leung). It's very
 straightforward and there isn't any headache related Python
 distribution/deployment.
 That means you can add just libsass into your setup.py's install_requires list
 or requirements.txt file. Need no Ruby nor Node.js.

Package: python3-libsass
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: SASS for Python 3: a straightforward binding of libsass for Python
 This package provides a simple Python 3 extension module sass which is binding
 Libsass (written in C/C++ by Hampton Catlin and Aaron Leung). It's very
 straightforward and there isn't any headache related Python
 distribution/deployment.
 That means you can add just libsass into your setup.py's install_requires list
 or requirements.txt file. Need no Ruby nor Node.js.

Package: pysassc
Section: web
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}, python-libsass, python3-libsass
Description: SASS for Python: command line utility for libsass
 This package provides a simple Python script to access libsass
 functionnalities.
 Libsass (written in C/C++ by Hampton Catlin and Aaron Leung). It's very
 straightforward and there isn't any headache related Python
 distribution/deployment.
