## libsass-python 0.12.3

=== debian/changelog ===
libsass-python (0.12.3-2ubuntu4) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 18:38:05 +0000

libsass-python (0.12.3-2ubuntu3) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 12 May 2017 11:46:25 +1200

libsass-python (0.12.3-2ubuntu2) artful; urgency=medium

  * Revert PIE changes for the latest dpkg.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 29 Apr 2017 11:05:58 +0530

libsass-python (0.12.3-2ubuntu1) zesty; urgency=medium

  * Disable PIE during build so that python linkage happens in right
    manner.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 22 Feb 2017 11:27:33 +0530

libsass-python (0.12.3-2) unstable; urgency=medium

  * d/control : fixed accents in my name to match d/changelog
  * d/control : checked and upgraded Standards-Version to 3.9.8
  * d/rules : enabled hardening to fix hardening-no-bindnow lintian but
    hardening-no-fortify-functions lintian remains as a false positive

 -- Frédéric Bonnard <frediz@linux.vnet.ibm.com>  Thu, 19 Jan 2017 14:43:24 +0000

libsass-python (0.12.3-1) unstable; urgency=medium

  * New upstream release. Closes: #848653

 -- Frédéric Bonnard <frediz@linux.vnet.ibm.com>  Mon, 09 Jan 2017 15:39:12 +0000
