=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libsass-python
-Maintainer: Frederic Bonnard <frediz@linux.vnet.ibm.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Frédéric Bonnard <frediz@linux.vnet.ibm.com>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -14,7 +15,7 @@
  libsass-dev (>= 3.3.1)
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://hongminhee.org/libsass-python/
 
 Package: python-libsass
