=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 export DH_VERBOSE=1
 export PYTHON_EGG_CACHE=$(CURDIR)/debian/tmp
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dpkg-query -f '${Version}\n' -W libsass-dev|sed 's/-.*//' > .libsass-upstream-version
