## libsass-python 0.14.5

=== debian/changelog ===
libsass-python (0.14.5-1) unstable; urgency=medium

  * New upstream release (Closes: #903195)
  * Clean patches up
  * Use python3 for doc
  * Build depend on libsass 3.5.4
  * Use python3 by default
  * Update Vcs infos
  * Remove python version fields
  * Handle nocheck option of DEB_BUILD_OPTIONS
  * Use https for the homepage
  * Update copyright information
  * Bump Standards-Version
  * Upgrade debhelper compatibility level

 -- Frédéric Bonnard <frediz@debian.org>  Tue, 10 Jul 2018 13:44:40 +0200

libsass-python (0.13.4-1) unstable; urgency=medium

  * New upstream release
  * d/control : update maintainer's mail
  * d/p/fix-compilation.patch d/rules : use upstream handling of compilation
    with system's libsass
  * d/p/pysassc-man.patch : refresh
  * d/rules : remove sassc renaming to pysassc as upstream deal with it now
  * d/changelog : bump Standards-Version

 -- Frédéric Bonnard <frediz@debian.org>  Wed, 13 Dec 2017 09:38:52 +0000
