=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: libsass-python
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Frédéric Bonnard <frediz@linux.vnet.ibm.com>
+Maintainer: Frédéric Bonnard <frediz@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
  dh-python,
  python-all-dev, python3-all-dev,
  python-setuptools, python3-setuptools,
@@ -12,11 +11,11 @@
  python-werkzeug, python3-werkzeug,
  python-flake8, python3-flake8,
  python-pytest, python3-pytest,
- libsass-dev (>= 3.3.1)
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
-Standards-Version: 3.9.8
-Homepage: http://hongminhee.org/libsass-python/
+ libsass-dev (>= 3.5.4)
+Standards-Version: 4.1.5
+Homepage: https://hongminhee.org/libsass-python/
+Vcs-Git: https://salsa.debian.org/debian/libsass-python.git
+Vcs-Browser: https://salsa.debian.org/debian/libsass-python
 
 Package: python-libsass
 Architecture: any
