=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export PYTHON_EGG_CACHE=$(CURDIR)/debian/tmp
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export SYSTEM_SASS = 1
%:
	dpkg-query -f '${Version}\n' -W libsass-dev|sed 's/-.*//' > .libsass-upstream-version
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_build:
	pybuild --build -p "$(shell pyversions -vr; py3versions -vr)"
	# build doc once
	pybuild -s custom --build -p $(shell py3versions -vd) \
		--build-args="env PYTHONPATH={build_dir} sphinx-build -N -bman docs/ build/man"

override_dh_auto_install:
	dh_auto_install -O--buildsystem=pybuild
	mkdir -p $(CURDIR)/debian/tmp/usr/share/man/man1
	cp $(CURDIR)/build/man/*.1 $(CURDIR)/debian/tmp/usr/share/man/man1/
	sed -i '1c#!/usr/bin/python3' $(CURDIR)/debian/tmp/usr/bin/pysassc

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	pybuild -s custom --test -p "$(shell pyversions -vr; py3versions -vr)" \
		--test-args="cp -fr test testpkg {build_dir}/; \
		{interpreter} setup.py bdist_egg --dist-dir {build_dir}/testpkg/.eggs; \
		cd {build_dir}; {interpreter} -m unittest sasstests"
endif

override_dh_auto_clean:
	dh_auto_clean -O--buildsystem=pybuild
	rm -fr libsass.egg-info .libsass-upstream-version
