## libsass-python 0.17.0

=== debian/changelog ===
libsass-python (0.17.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:16:59 +0800

libsass-python (0.17.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Frédéric Bonnard ]
  * New upstream version 0.17.0
  * Rediff patches
  * Add upstream changelog
  * Bump Standards-Version
  * Upgrade compat level

 -- Frédéric Bonnard <frediz@debian.org>  Fri, 11 Jan 2019 12:28:55 +0100

libsass-python (0.14.5-2) unstable; urgency=medium

  * Revert support of custom import extensions (Closes: #906379)

 -- Frédéric Bonnard <frediz@debian.org>  Mon, 27 Aug 2018 13:43:16 +0200
