=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	pybuild --build -p "$(shell pyversions -vr; py3versions -vr)"
 	# build doc once
 	pybuild -s custom --build -p $(shell py3versions -vd) \
-		--build-args="env PYTHONPATH={build_dir} sphinx-build -N -bman docs/ build/man"
+		--build-args="env PYTHONPATH={build_dir} python3 -m sphinx -N -bman docs/ build/man"
 
 override_dh_auto_install:
 	dh_auto_install -O--buildsystem=pybuild
