=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/libsass-python-$1\.tar\.gz/,uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/dahlia/libsass-python/tags .*/v?(\d\S*)\.tar\.gz
