## libsass-python 0.18.0

=== Makefile ===
--- 
+++ 
@@ -41,4 +41,3 @@
 .PHONY: clean
 clean:
 	rm -rf build2 _sass.so
-
