=== debian/changelog ===
libsass-python (0.18.0-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:20:41 +0100

libsass-python (0.18.0-1) unstable; urgency=medium

  * New upstream release
  * Link 0.18.0 with newer libsass 3.5.5
  * Fix python3 dependency
  * Replace debian/compat with debhelper-compat dependency
  * Add Rules-Requires-Root field

 -- Frédéric Bonnard <frediz@debian.org>  Tue, 21 Jan 2020 15:45:22 +0100
