=== debian/control ===
Source: libsass-python
Maintainer: Frédéric Bonnard <frediz@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
 dh-python,
 python3-all-dev,
 python3-setuptools,
 python3-six,
 python3-sphinx,
 python3-werkzeug,
 python3-flake8,
 python3-pytest,
 libsass-dev (>= 3.5.5)
Rules-Requires-Root: no
Standards-Version: 4.3.0
Homepage: https://hongminhee.org/libsass-python/
Vcs-Git: https://salsa.debian.org/debian/libsass-python.git
Vcs-Browser: https://salsa.debian.org/debian/libsass-python

Package: python3-libsass
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: SASS for Python 3: a straightforward binding of libsass for Python
 This package provides a simple Python 3 extension module sass which is binding
 Libsass (written in C/C++ by Hampton Catlin and Aaron Leung). It's very
 straightforward and there isn't any headache related Python
 distribution/deployment.
 That means you can add just libsass into your setup.py's install_requires list
 or requirements.txt file. Need no Ruby nor Node.js.

Package: pysassc
Section: web
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}, python3-libsass
Description: SASS for Python: command line utility for libsass
 This package provides a simple Python script to access libsass
 functionnalities.
 Libsass (written in C/C++ by Hampton Catlin and Aaron Leung). It's very
 straightforward and there isn't any headache related Python
 distribution/deployment.
