=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,10 @@
 export SYSTEM_SASS = 1
 %:
 	dpkg-query -f '${Version}\n' -W libsass-dev|sed 's/-.*//' > .libsass-upstream-version
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_build:
-	pybuild --build -p "$(shell pyversions -vr; py3versions -vr)"
+	pybuild --build -p "$(shell py3versions -vr)"
 	# build doc once
 	pybuild -s custom --build -p $(shell py3versions -vd) \
 		--build-args="env PYTHONPATH={build_dir} python3 -m sphinx -N -bman docs/ build/man"
@@ -22,7 +22,7 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	pybuild -s custom --test -p "$(shell pyversions -vr; py3versions -vr)" \
+	pybuild -s custom --test -p "$(shell py3versions -vr)" \
 		--test-args="cp -fr test testpkg {build_dir}/; \
 		{interpreter} setup.py bdist_egg --dist-dir {build_dir}/testpkg/.eggs; \
 		cd {build_dir}; {interpreter} -m unittest sasstests"
