## libsass-python 0.19.4

=== debian/changelog ===
libsass-python (0.19.4-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release (Closes: #952759)
  * Link 0.19.4 with newer libsass 3.6.3
  * Bump Standards-Version to 4.5.0 (no change)
  * Add debian/gbp.conf to reflect the DEP-14 repository layout

 -- Anthony Fok <foka@debian.org>  Mon, 09 Mar 2020 00:31:31 -0600
