=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
  python3-werkzeug,
  python3-flake8,
  python3-pytest,
- libsass-dev (>= 3.5.5)
+ libsass-dev (>= 3.6.3)
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://hongminhee.org/libsass-python/
 Vcs-Git: https://salsa.debian.org/debian/libsass-python.git
 Vcs-Browser: https://salsa.debian.org/debian/libsass-python
