## libsass-python 0.20.1

=== debian/changelog ===
libsass-python (0.20.1-3build1) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Oct 2021 06:56:45 +0000

libsass-python (0.20.1-3) unstable; urgency=medium

  * Use pytest instead of unittest to run tests and disable unported
    tests (Closes: #980628)

 -- Frédéric Bonnard <frediz@debian.org>  Wed, 07 Apr 2021 12:28:16 +0200

libsass-python (0.20.1-2) unstable; urgency=medium

  * Avoid code download during doc build (Closes: #972140)
  * Make the build reproducible (Closes: #971527)

 -- Frédéric Bonnard <frediz@debian.org>  Fri, 06 Nov 2020 11:23:10 +0100

libsass-python (0.20.1-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Frédéric Bonnard ]
  * Skip DistUtilsTestCase
  * Please lintian and deobfuscate use of dh
  * Link 0.20.1 with newer libsass 3.6.4
  * Upgrade debhelper compatibility level
  * Add manpage for libsass
  * List unwanted files in binary packages

 -- Frédéric Bonnard <frediz@debian.org>  Tue, 08 Sep 2020 14:44:31 +0200
