=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Frédéric Bonnard <frediz@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-all-dev,
  python3-setuptools,
@@ -11,7 +11,10 @@
  python3-werkzeug,
  python3-flake8,
  python3-pytest,
- libsass-dev (>= 3.6.3)
+ python3-doc,
+ python-flask-doc,
+ python-setuptools-doc,
+ libsass-dev (>= 3.6.4)
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Homepage: https://hongminhee.org/libsass-python/
