=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,12 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 export SYSTEM_SASS = 1
-%:
-	dpkg-query -f '${Version}\n' -W libsass-dev|sed 's/-.*//' > .libsass-upstream-version
+
+%: .libsass-upstream-version
 	dh $@ --with python3 --buildsystem=pybuild
+
+.libsass-upstream-version:
+	dpkg-query -f '$${Version}\n' -W libsass-dev|sed 's/-.*//' > .libsass-upstream-version
 
 override_dh_auto_build:
 	pybuild --build -p "$(shell py3versions -vr)"
@@ -22,10 +25,14 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	# Skip DistutilsTestCase.* to not rebuild sass again
+	#
+	# FIXME : skip test_build_one test_stack_trace_formatting : to reenable once
+	# libsass gets past 3.6.4 (see #980628 and upstream issue)
 	pybuild -s custom --test -p "$(shell py3versions -vr)" \
-		--test-args="cp -fr test testpkg {build_dir}/; \
-		{interpreter} setup.py bdist_egg --dist-dir {build_dir}/testpkg/.eggs; \
-		cd {build_dir}; {interpreter} -m unittest sasstests"
+		--test-args="cd {build_dir}; \
+		{interpreter} -m pytest -k 'not DistutilsTestCase \
+		and not test_build_one and not test_stack_trace_formatting' sasstests.py"
 endif
 
 override_dh_auto_clean:
