## libsass-python 0.21.0

=== debian/changelog ===
libsass-python (0.21.0-1) unstable; urgency=medium

  * New upstream version 0.21.0
  * Update Homepage
  * Update copyright details
  * Drop reproducible build patch now applied upstream
  * Remove workaround for #980628
  * Update d/watch file
  * Change libsass man page section
  * Remove test related file (Closes: #1000943)
  * Bump Standards-Version

 -- Frédéric Bonnard <frediz@debian.org>  Wed, 20 Apr 2022 16:10:47 +0200
