=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
  python3-doc,
  python-flask-doc,
  python-setuptools-doc,
- libsass-dev (>= 3.6.4)
+ libsass-dev (>= 3.6.5)
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
-Homepage: https://hongminhee.org/libsass-python/
+Standards-Version: 4.6.0
+Homepage: https://sass.github.io/libsass-python
 Vcs-Git: https://salsa.debian.org/debian/libsass-python.git
 Vcs-Browser: https://salsa.debian.org/debian/libsass-python
