## libsass-python 0.22.0

=== debian/changelog ===
libsass-python (0.22.0-1) unstable; urgency=medium

  * New upstream version 0.22.0
  * Update patch d/p/pysassc-man.patch

 -- Frédéric Bonnard <frediz@debian.org>  Wed, 04 Jan 2023 15:18:43 +0100
