=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python-setuptools-doc,
  libsass-dev (>= 3.6.5)
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://sass.github.io/libsass-python
 Vcs-Git: https://salsa.debian.org/debian/libsass-python.git
 Vcs-Browser: https://salsa.debian.org/debian/libsass-python
