=== debian/rules ===
--- 
+++ 
@@ -20,19 +20,18 @@
 override_dh_auto_install:
 	dh_auto_install -O--buildsystem=pybuild
 	mkdir -p $(CURDIR)/debian/tmp/usr/share/man/man1
-	cp $(CURDIR)/build/man/*.1 $(CURDIR)/debian/tmp/usr/share/man/man1/
+	mkdir -p $(CURDIR)/debian/tmp/usr/share/man/man3
+	cp $(CURDIR)/build/man/pysassc.1 $(CURDIR)/debian/tmp/usr/share/man/man1/
+	cp $(CURDIR)/build/man/libsass.3 $(CURDIR)/debian/tmp/usr/share/man/man3/
+	rm $(CURDIR)/debian/tmp/usr/lib/python*/dist-packages/sasstests.py
 	sed -i '1c#!/usr/bin/python3' $(CURDIR)/debian/tmp/usr/bin/pysassc
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	# Skip DistutilsTestCase.* to not rebuild sass again
-	#
-	# FIXME : skip test_build_one test_stack_trace_formatting : to reenable once
-	# libsass gets past 3.6.4 (see #980628 and upstream issue)
 	pybuild -s custom --test -p "$(shell py3versions -vr)" \
 		--test-args="cd {build_dir}; \
-		{interpreter} -m pytest -k 'not DistutilsTestCase \
-		and not test_build_one and not test_stack_trace_formatting' sasstests.py"
+		{interpreter} -m pytest -k 'not DistutilsTestCase' sasstests.py"
 endif
 
 override_dh_auto_clean:
