=== debian/changelog ===
libsass-python (0.23.0-0.1ubuntu1) plucky; urgency=medium

  * Enable autopkgtests for Ubuntu MIR:
    - d/control: Enable pybuild-autopkgtest.
    - d/rules: Refactor to pass pytest args using PYBUILD_TEST variables
      to support use in autopkgtest.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Feb 2025 11:36:39 +0000

libsass-python (0.23.0-0.1build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 09:58:42 +0100

libsass-python (0.23.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove extraneous python3-six build-dep
  * Add a patch to fix a build failure in Sphinx step.
    (Closes: #1042614, #1058362)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 28 Aug 2024 15:28:46 +0200
