=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: libsass-python
-Maintainer: Frédéric Bonnard <frediz@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Frédéric Bonnard <frediz@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-all-dev,
  python3-setuptools,
- python3-six,
  python3-sphinx,
  python3-werkzeug,
  python3-flake8,
@@ -20,6 +20,7 @@
 Homepage: https://sass.github.io/libsass-python
 Vcs-Git: https://salsa.debian.org/debian/libsass-python.git
 Vcs-Browser: https://salsa.debian.org/debian/libsass-python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-libsass
 Architecture: any
