=== debian/rules ===
--- 
+++ 
@@ -3,15 +3,18 @@
 export PYTHON_EGG_CACHE=$(CURDIR)/debian/tmp
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
+export PYBUILD_TEST_PYTEST=1
+export PYBUILD_TEST_ARGS=-k 'not DistutilsTestCase' $(CURDIR)/sasstests.py
+
 export SYSTEM_SASS = 1
 
-%: .libsass-upstream-version
+%:
 	dh $@ --with python3 --buildsystem=pybuild
 
 .libsass-upstream-version:
 	dpkg-query -f '$${Version}\n' -W libsass-dev|sed 's/-.*//' > .libsass-upstream-version
 
-override_dh_auto_build:
+override_dh_auto_build: .libsass-upstream-version
 	pybuild --build -p "$(shell py3versions -vr)"
 	# build doc once
 	pybuild -s custom --build -p $(shell py3versions -vd) \
@@ -26,14 +29,6 @@
 	rm $(CURDIR)/debian/tmp/usr/lib/python*/dist-packages/sasstests.py
 	sed -i '1c#!/usr/bin/python3' $(CURDIR)/debian/tmp/usr/bin/pysassc
 
-override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	# Skip DistutilsTestCase.* to not rebuild sass again
-	pybuild -s custom --test -p "$(shell py3versions -vr)" \
-		--test-args="cd {build_dir}; \
-		{interpreter} -m pytest -k 'not DistutilsTestCase' sasstests.py"
-endif
-
 override_dh_auto_clean:
 	dh_auto_clean -O--buildsystem=pybuild
 	rm -fr libsass.egg-info .libsass-upstream-version
